### Hierarchy

- EventInit
  - RTCPeerConnectionIceErrorEventInit

## Index

### Properties

- bubbles
- cancelable
- composed
- errorCode
- hostCandidate
- statusText
- url

## Properties

### Optional bubbles

bubbles: undefined | false | true

Inherited from EventInit.bubbles

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:424

### Optional cancelable

cancelable: undefined | false | true

Inherited from EventInit.cancelable

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:425

### Optional composed

composed: undefined | false | true

Inherited from EventInit.composed

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:426

### errorCode

errorCode: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1149

### Optional hostCandidate

hostCandidate: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1150

### Optional statusText

statusText: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1151

### Optional url

url: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1152

Generated using TypeDoc